Summary:        Advanced UrbanTerror launcher program
Name:           urtconnector
Version:        0.9.0
Release:        %mkrel 6
License:        GPLv3
Group:          Games/Shooter
Source0:        http://urtconnector.googlecode.com/files/%{name}-%{version}.tar.gz
Url:            http://code.google.com/p/%{name}
BuildRequires:  qt4-devel
BuildRequires:  boost-devel
BuildRequires:  cmake
BuildRequires:	sqlite3-devel
Requires:       qstat
Suggests:       urbanterror

%description
This is an advanced launcher and RCON administration program for the game Urban Terror.

%files -f %{name}.lang
%{_bindir}/*
%{_datadir}/applications/%{name}.desktop
%{_iconsdir}/hicolor/*/apps/%{name}.png
%{_iconsdir}/%{name}.png
%{_datadir}/pixmaps/%{name}.png
%{_datadir}/%{name}/*
#--------------------------------------------------------------------

%prep 
%setup -qn %{name}

%build
%cmake_qt4
%make

%install
%makeinstall_std -C build

%find_lang %name


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 0.9.0-6.mga4
+ Revision: 529645
- Mageia 4 Mass Rebuild

* Thu Apr 11 2013 ennael <ennael> 0.9.0-5.mga4
+ Revision: 409626
- rebuild for boost 1.53

* Mon Jan 14 2013 umeabot <umeabot> 0.9.0-4.mga3
+ Revision: 385130
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + malo <malo>
    - fix RPM group

* Thu Dec 20 2012 fwang <fwang> 0.9.0-3.mga3
+ Revision: 333108
- rebuild for new boost

* Tue Nov 20 2012 juancho <juancho> 0.9.0-2.mga3
+ Revision: 319758
- Fixed description and added a suggests for urbanterror.

* Tue Nov 20 2012 juancho <juancho> 0.9.0-1.mga3
+ Revision: 319678
- Updated to 0.9.0

* Tue Jul 31 2012 fwang <fwang> 0.8.1-3.mga3
+ Revision: 276837
- fix build with gcc 4.7
- rebuild for new boost

* Wed May 30 2012 fwang <fwang> 0.8.1-2.mga3
+ Revision: 249874
- fix linkage

  + kamil <kamil>
    - rebuild against boost 1.49.0

* Mon Feb 20 2012 juancho <juancho> 0.8.1-1.mga2
+ Revision: 211148
- Added missing BR sqlite3-devel
- Updated to 0.8.1

* Tue Dec 13 2011 pterjan <pterjan> 0.7.0-2.mga2
+ Revision: 181062
- Patch and rebuild for boost 1.48

  + fwang <fwang>
    - new version 0.7.0
    - rebuild for new boos
    - rebuild for new boost

* Wed Jun 22 2011 fwang <fwang> 0.5.1-2.mga2
+ Revision: 111986
- rebuild for new boost

* Mon Apr 18 2011 juancho <juancho> 0.5.1-1.mga1
+ Revision: 87610
- Removed BuildRoot.
- imported package urtconnector


* Tue Nov 09 2010 Juan Luis Baptiste <juancho@mandriva.org> 0.5.1-1mdv2011.0
+ Revision: 595462
- Changed cmake macro from kde4 to qt4 and added cmake as BuildRequires
- Changed group.
- import urtconnector

